format_version: '1.0'


repository_url: https://github.com/pipelinedb/pipelinedb
issue_url: https://github.com/pipelinedb/pipelinedb/issues/1268


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: b0933ec
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 7dfcf44df009de4f8d749ef982002c08e0921f15
    - input_file: 'b-partial-2.diff'
      commit_sha1: 43a5ba7b90d2f29eefbb1f6ef2629b7cedfe4c5f
    - input_file: 'b-partial-3.diff'
      commit_sha1: f2c08043a08632f7b4541527b740646c83b9a795
    - input_file: 'b-partial-4.diff'
      commit_sha1: 8761ee3b4fc29f6cfe406f019aa55ebb7dd9355a

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: c8839d238d9d2bb5776e8e80c0f5ab55a189edf9

options:
  language: C
